/* RESPONSIVE LAYOUT RULES
   --------------------------------------- */

/* full size section - not inside media query to allow <IE9 to use it */

body {
	background: url("/images/2013/background-pattern.gif") repeat scroll 986px 0 #F4F4F4;
	color:#1d1d1d;
	min-width:240px;
}

#navigation {
	height: 32px;
	margin-bottom:32px;
}

#main {
	clear:both;
}

#container {
	margin: 0 auto;
	width:auto;
	position:static;
	background: url("/images/2013/background-pattern.gif") repeat scroll 986px 0 #F1F1F1; /* TODO - change image from test site */
	z-index:auto;
}

#main, #container {
	margin-top:0;
	border:none;
}

#home-content {
	background: url("/images/2013/background-pattern.gif") repeat scroll 986px 0 #F1F1F1;
	position:relative;
	margin-top: 0px;
	z-index:4;
}
.centred-content {
	margin: 0 auto;
	width: 987px;
}

#footer {
	width: 100%;
}

#footer:after {
	content:'';
	height:;
	background-color:none;
	display:block;
}

/* end full size */




@media all and (max-width: 1000px) and (min-width: 530px) {
	#navigation {
		width: 100%;
	}
	
	#main {
		clear:both;
		width:100%;
	}
	
	.centred-content {
		width:auto;
		float:none;
		clear:both;
	}
	
	#footer {
		width: 100%;
	}	
}

@media all and (max-width: 529px) and (min-width: 0px) {
	#top {
		display:none;
	}
	#navigation {
		width: 100%;
		height:auto;
		margin:0;
	}
	
	#main {
		clear:both;
		width:100%;
	}
	
	#top_nav.hide_subnav_on_mobile {
		/* make full width again if submenu hidden */
		width:100%;
		margin-right:0;
	}
	
	#top_nav li, #top_nav li.first {
		float:none;
		border-width:0 0 1px 0;
		padding-left:0;
		padding-right:0;
	}
	#top_nav li a {
		padding-left:0 !important;
		padding-right:0 !important;
	}
	
	#top_nav.hide_nav_on_mobile li {
		display:none; /* hide on mobile by default */
	}
	
	#top_nav li:last-child {
		border-bottom-width:0;
	}
	
	.centred-content {
		width:auto;
		float:none;
		clear:both;
	}
	
	#footer {
		width: auto;
	}
	
	#bottom-links ul, .footcolumn {
		float:none;	
		display:block;
		width:210px;
	}
}



